*{FONT-FAMILY:verdana, arial, helvetica, sans-serif;}
body, a.body:link, a.body:visited {background-color:#ffffff;margin:0px;FONT-SIZE:11px;COLOR:#111111;} 
table {margin:0px;border-collapse:collapse;} 
formtr {background-color:#0066cc;padding:0px;margin:1px;border-collapse:collapse;} 
p {COLOR:#333333;FONT-SIZE:11px;vertical-align:top;padding:0px;margin:0px;} 
B.highlight {background-color: #FFFF00; font-size: 8pt; font-family: verdana; color:#000000} 
B.highlightsm {background-color: #FFFF00; font-size: 7pt; font-family: verdana; color:#000000} 
img {border:0px;} 
td, div {COLOR:#696969;FONT-SIZE:11px;margin:0px;border-collapse:collapse;} 
H3, A.H3, A.H3:link, A.H3:visited {COLOR:#99CCFF;FONT-SIZE:12px;font-weight:100;TEXT-DECORATION:none;} 
H4, A.H4, A.H4:link, A.H4:visited {COLOR:#555555;FONT-SIZE:9px;font-weight:100;TEXT-DECORATION:none;} 
a:active, a:visited, a:link {TEXT-DECORATION:underline;COLOR:#0066CC;} 
a:hover {TEXT-DECORATION:none;COLOR:#cc0000;} 
.HeaderTable {background-color:#EFEFEF;width:100%;padding:0px;margin:0px;border-width:0px;border-color:#CCCCCC;border-style:dotted;} 
.HeaderTD {color:#000000;padding:2px;margin:4px;vertical-align:top;font-size:12px;font-weight:500;border-width:0px;border-left-color:#EEEEEE;border-top-color:#EEEEEE;border-right-color:#9c9c9c;border-bottom-color:#6c6c6c;border-style:solid;border-collapse:collapse;} 
.HeaderFont {font-size:12px;font-weight:500;letter-spacing:0px;} 
.HeaderFont:visited, .HeaderFont:link {TEXT-DECORATION:none;COLOR:#003399;} 
.HeaderFont:hover {TEXT-DECORATION:underline;COLOR:#003333;} 
.LabelTD {color:#666666;padding:1px;margin:0px;text-align:right;vertical-align:top;border-width:1px;border-color:#E1E1E1;border-style:dashed;border-collapse:collapse;} 
.LabelFont {color:#000000;font-weight:500;} 
.LabelFont:visited, .LabelFont:link, .LabelFont:hover {TEXT-DECORATION:none;COLOR:#000000;} 
.DataTD {background-color:#EFEFEF;color:#444444;padding:2px;margin:0px;vertical-align:top;border-width:1px;border-color:#E1E1E1;border-style:solid;border-collapse:collapse;} 
.DataFont {color:#0000CC;} 
.DataFont:visited {TEXT-DECORATION:none;COLOR:#000099;} 
.DataFont:link {TEXT-DECORATION:none;COLOR:#000066;} 
.DataFont:hover {TEXT-DECORATION:none;COLOR:#0000FF;} 
.FieldTD {background-color:#999999;color:#330000;padding:2px;margin:0px;vertical-align:top;border-width:1px;border-color:#bbbbbb;border-style:solid;border-collapse:collapse;} 
.FieldFont {color:#33333;font-weight:500;} 
.FieldFont:visited, .FieldFont:link {TEXT-DECORATION:underline;COLOR:#330000;} 
.FieldFont:hover {TEXT-DECORATION:none;COLOR:#111111;} 
.MenuTable {background-color:#cc0000;width:100%;;padding:0px;margin:0px;border-width:0px;border-style:solid;border-collapse:none;} 
.MenuHeaderTD {padding:1px;} 
.MenuTD {color:#FFFFFF;padding:1px;margin:0px;border-width:2px;border-style:solid;border-color:#FFFFFF;text-align:center;vertical-align:;} 
.MenuFont {font-size:11px;color:#FFFFFF;letter-spacing:0px;} 
.MenuFont:visited, .MenuFont:link {TEXT-DECORATION:none;color:#DDDDDD;font-weight:800;} 
.MenuFont:hover {TEXT-DECORATION:none;color:#FFFFFF;font-weight:800;} 
.contentTable {background-color:#cdcdcd;padding:0px;margin:0px;border-width:0px;border-style:solid;border-collapse:collapse;} 
.contentTD {padding:25px;color:#222222;FONT-SIZE:11px;} 
.MsgTD {background-color:#FFFFFF;padding:2px;vertical-align:top;} 
.MsgFont {font-size:8pt;color:#33FF00;background-color:#006600;font-weight:300;padding:4px;} 
.ErrTD {background-color:#FFFFFF;padding:2px;vertical-align:top;} 
.ErrFont {font-size:9pt;color:#CC0000;font-weight:900;} 
.ErrFontSM {font-size:8pt;color:#CC0000;font-weight:900;} 
.Tip {font-size:14pt;color:#0066CC;font-weight:900;} 
.Trap {font-size:18pt;color:#CC0000;font-weight:900;} 
select.Cats {FONT-SIZE:9px;COLOR:#222222;WIDTH:100px;} 
select {FONT-SIZE:11px;COLOR:#222222;} 
input {HEIGHT:19px;FONT-SIZE:9px;} 
textarea {FONT-SIZE:10px;} 
.cmd {FONT-SIZE:10px;COLOR:#dddddd;BACKGROUND-COLOR:#0066cc;border-width:1px;border-color:#FFFFFF;border-style:solid;padding:0px;margin:0px;} 
.codeviewer {FONT-SIZE:10px;COLOR:#333333;BACKGROUND-COLOR:#cccccc;border-width:1px;border-color:#bbbbbb;border-style:solid;padding:0px;margin:0px;} 
.whiteback {FONT-SIZE:10px;COLOR:#000066;BACKGROUND-COLOR:#cccccc;}
font.Heading1{color:0066CC;font-size:14px;font-weight:900;letter-spacing:0px;} 
.LgtBlueHeading1{color:0066CC;font-size:14px;font-weight:800;letter-spacing:0px;}
font.LgtBlueHeading2{color:0066CC;font-size:12px;font-weight:800;letter-spacing:0px;}
.DarkHeading1{color:333366;font-size:14px;font-weight:800;letter-spacing:0px;} 
.DarkHeadingLrg{color:333366;font-size:19px;font-weight:800;letter-spacing:0px;} 
.BlackHeading2{color:000000;font-size:11px;font-weight:800;letter-spacing:0px;}
.SubCatLinks:visited, .SubCatLinks:link, .SubCatLinks:hover {color:000000;font-size:10px;font-weight:500;letter-spacing:0px;TEXT-DECORATION:underline;} 
.MainCatLinks:visited, .MainCatLinks:link {color:0066CC;font-size:15px;font-weight:800;letter-spacing:0px;TEXT-DECORATION:underline;}  
.MainCatLinks:hover {color:CC0000;font-size:15px;font-weight:800;letter-spacing:0px;TEXT-DECORATION:underline;} 
.MedLink:visited, .MedLink:link {color:0066CC;font-size:13px;font-weight:900;letter-spacing:0px;TEXT-DECORATION:underline;} 
.MedLink:hover {color:CC0000;font-size:13px;font-weight:900;letter-spacing:0px;TEXT-DECORATION:underline;} 
.SmLink:visited, .SmLink:link {color:0066CC;font-size:12px;font-weight:900;letter-spacing:0px;TEXT-DECORATION:underline;}   
.SmLink:hover {color:CC0000;font-size:12x;font-weight:900;letter-spacing:0px;TEXT-DECORATION:underline;} 
.FooterLink:visited, .FooterLink:link {color:ffffff;font-size:9px;font-weight:500;letter-spacing:0px;TEXT-DECORATION:none;}   
.FooterLink:hover {color:CC0000;font-size:9px;font-weight:500;letter-spacing:0px;TEXT-DECORATION:underline;}
.WhiteLink:visited, .WhiteLink:link, .WhiteLink:hover {color:ffffff;font-size:9px;font-weight:500;letter-spacing:0px;TEXT-DECORATION:none;}   
.contentSectionCell2{color:0066CC;font-size:11px;font-weight:900;letter-spacing:0px;TEXT-DECORATION:none;}
#ad_table TD{BORDER: solid 2px #CC9900;}
.input_left{float: left;}
.input_right{float: right;}

.iTt{FONT-SIZE:11px;FONT-STYLE:normal;FONT-WEIGHT:normal;COLOR:black;BACKGROUND-COLOR:lightyellow;BORDER:black 1px solid;PADDING:2px;